body{text-align:center;background-color:#3C1C0F;}

*{font-family:arial;color:#fff;}

a, a:hover, a:visited{color:#fff;}

.presentation{text-align:left;padding:5px;}
.lecteur{padding-left:10px;}

.section{padding:5px;background-color:#64301E;text-align:left;}

.top{text-align:right;}

#menu{}
#menu li{list-style:none;text-align:center;width:180px;height:30px;padding-top:5px;background-color:#64301E;margin-top:2px;}
#menu li a{text-decoration:none;font-weight:bold;}
#menu li:hover{background-color:#8F462D;}
